Package python-modernize

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-modernize in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-modernize-0.7-4.fc32.src
    • python3-devel
    • python3-devel = 3.8.1-1.fc32
  • python3-modernize-0.7-4.fc32.noarch
    • /usr/bin/python3
    • python(abi) = 3.8

Maintainers